## tokyocabinet-ruby 1.30

=== debian/changelog ===
tokyocabinet-ruby (1.30-2) unstable; urgency=low

  [ Laurent Arnoud ]
  * Added support for Ruby 1.9.2 (Closes: #593024)
  * Bump Standards-Version to 3.9.1 (no changes).
  * Update Vcs-* Fields.
  * Update upstream website, copyright and upstream author

  [ Paul van Tilburg ]
  * Added the Debian/Ruby Extras team to the Uploaders field; the package
    is now team mainted.

 -- Laurent Arnoud <laurent@spkdev.net>  Thu, 16 Sep 2010 21:55:04 +0200

tokyocabinet-ruby (1.30-1) unstable; urgency=low

  * New upstream release
  * Generate rdoc for libtokyocabinet-ruby-doc.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Switched to source format 3.0 (quilt)
  * debian/control: Change my email address.
  * Add Vcs fields.

 -- Laurent Arnoud <laurent@spkdev.net>  Wed, 24 Mar 2010 20:55:30 +0100

tokyocabinet-ruby (1.29-2) unstable; urgency=low

  * Drop 1.9 package (Closes: #565838)
  * Enable the test suite

 -- Laurent Arnoud <laurent.arnoud@gmail.com>  Tue, 19 Jan 2010 22:13:40 +0100

tokyocabinet-ruby (1.29-1) unstable; urgency=low

  * New upstream release
  * Add ruby 1.9.1 version

 -- Laurent Arnoud <laurent.arnoud@gmail.com>  Mon, 09 Nov 2009 21:40:34 +0100

tokyocabinet-ruby (1.21-1) unstable; urgency=low

  * Initial release (Closes: #551930)

 -- Laurent Arnoud <laurent.arnoud@gmail.com>  Tue, 20 Oct 2009 23:55:13 +0200
