=== debian/control ===
Source: tokyocabinet-ruby
Section: libs
Priority: extra
Maintainer: Laurent Arnoud <laurent@spkdev.net>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Paul van Tilburg <paulvt@debian.org>, Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools,
	libtokyocabinet-dev (>= 1.4.37), ruby1.8, ruby1.8-dev, ruby1.9.1,
	ruby1.9.1-dev, zlib1g-dev, libbz2-dev
Build-Depends-Indep: graphviz
Standards-Version: 3.9.1
Homepage: http://fallabs.com/tokyocabinet/
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-ruby-extras/trunk/tokyocabinet-ruby
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/tokyocabinet-ruby/

Package: libtokyocabinet-ruby-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Documentation for Ruby Binding of Tokyo Cabinet Database
 Tokyo Cabinet is an efficient database library like GDBM and NDBM.
 It features hash database and B+ tree database and is developed as the
 successor of QDBM, for the purpose of the following three points: higher
 processing speed, smaller size of a database file, and simpler API.
 .
 Documentation for all of the API's and utilities provided by Tokyo Cabinet
 Ruby Biding.

Package: libtokyocabinet-ruby1.8
Section: ruby
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libtokyocabinet-ruby-doc
Description: Ruby Binding of Tokyo Cabinet Database (ruby 1.8)
 Tokyo Cabinet is an efficient database library like GDBM and NDBM.
 It features hash database and B+ tree database and is developed as the
 successor of QDBM, for the purpose of the following three points: higher
 processing speed, smaller size of a database file, and simpler API.
 .
 This is the Ruby Binding package for ruby1.8 programs that use the
 Tokyo Cabinet database library.

Package: libtokyocabinet-ruby1.9.1
Section: ruby
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libtokyocabinet-ruby-doc
Description: Ruby Binding of Tokyo Cabinet Database (ruby 1.9.1)
 Tokyo Cabinet is an efficient database library like GDBM and NDBM.
 It features hash database and B+ tree database and is developed as the
 successor of QDBM, for the purpose of the following three points: higher
 processing speed, smaller size of a database file, and simpler API.
 .
 This is the Ruby Binding package for ruby1.9.1 programs that use the
 Tokyo Cabinet database library.
