=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

install/libtokyocabinet-ruby1.8::
	        (ruby1.8 test.rb)

install/libtokyocabinet-ruby1.9.1::
	        (ruby1.9.1 test.rb)
